### Method

# Handy TabPage set_tooltip

since: 1.2

#### Declaration [src]

    void
    hdy_tab_page_set_tooltip (
      HdyTabPage* self,
      const gchar* tooltip
    )

#### Description [src]

Sets the tooltip of `self`.

Available since: 1.2

Sets property | `Handy.TabPage:tooltip`

#### Parameters

`tooltip`

  Type: `const gchar*`

  The tooltip of `self`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.